Пользователям mac os x грозит новый вариант троянца flashback

Просмотр списком
Пользователям Mac OS X грозит новый вариант троянца Flashback

Финский антивирусный вендор F-Secure сегодня предупредил о новой Java-уязвимости, угрожающей пользователям продуктов компании Apple. Согласно данным F-Secure, компьютеры Mac, работающие под управлением последней Mac OS X могут заразиться известным вредоносным программным обеспечением Flashback, однако в данном случае речь идет о новой версии Flashback.

Напомним, что Flashback — это Mac-троянец, впервые обнаруженный в сентябре 2011 года. Первые варианты этого кода были представлены как инсталляторы Flash Player (естественно, поддельные), но сейчас этот троянец сменил обличие, а также функционал и методы распространения. В феврале несколько антивирусных компаний сообщили о распространении нового вида Flashback при помощи Java-эксплоитов, что означает отсутствие необходимости взаимодействия с пользователем. Использованные Java-уязвимости были датированы 2009-11 годами, поэтому пользователи с последними версиями Java были защищены от воздействия вредоносного кода...



Однако последний вариант Flashback.K, распространяющийся при помощи ранее неизвестной уязвимости в Java, опять ставит пользователей под удар. Строго говоря, речь идет об уязвимости CVE-2012-0507, которая со стороны Oracle для Windows была закрыта два месяца назад, но так как Apple сама распространяет Java под Mac, то и за выпуски этой среды под Mac OS X отвечает тоже она.

Ранее многие антивирусные компании неоднократно заявляли, что Apple медлит с выпуском обновлений для ее варианта Java, но компания не вняла этим словам, чем и воспользовались авторы Mac-троянца.

Согласно описанию F-Secure, троянец распространяется с нескольких сайтов, которые должны быть открыты через Safari для запуска Java и эксплоита. Единственное, что снижает опасность заражения, так это необходимость ввода административного пароля со стороны пользователя, так как в противном случае Flashback не получит доступ к файловой системе.

В качестве временного решения (кроме использования актуального антивируса) компания F-Secure рекомендует блокировку плагина Java, тем более, что в Mac он используется крайне редко.

Источник: cybersecurity
8897
facebook
Нажмите «Нравится»,
чтобы читать Relax.ru в Facebook
 Top